import request from '@/utils/request'
// 低压用户台账
//、查询数据
export function getPvLvUserList(data) {
    return request({
      url:'/api3/device-boot/pvLvUser/getPvLvUserList',
      method: 'post',
      data
    })
    
  }
//修改数据
export function updateLvUser(data) {
    return request({
      url:'/api3/device-boot/pvLvUser/updateLvUser',
      method: 'post',
      data
    })
    
  }
//删除数据
export function delPvLvUser(data) {
  return request({
    url:'/api3/device-boot/pvLvUser/delPvLvUser',
    method: 'post',
    data
  })
  
}

 